<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<parserules>
	<union_advanced>
		<replaceParameter appliesBefore="99.0.000">
			<oldparameter>fail_on_diffrent_types</oldparameter>
			<newparameter>fail_on_different_types</newparameter>
		</replaceParameter>
	</union_advanced>
	<loop_time_windows>
		<replaceParameter appliesBefore="99.0.000">
			<oldparameter>define_timestamp_macro</oldparameter>
			<newparameter>define_window_macros</newparameter>
		</replaceParameter>
		<replaceParameter appliesBefore="99.0.000">
			<oldparameter>macro_name</oldparameter>
			<newparameter>window_start_macro_name</newparameter>
		</replaceParameter>
	</loop_time_windows>
</parserules>
